## node-grunt-legacy-util 1.0.0

=== debian/changelog ===
node-grunt-legacy-util (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #843952)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 11 Nov 2016 12:35:59 +0530
