=== debian/control ===
Source: node-grunt-legacy-util
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://gruntjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-legacy-util.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-legacy-util.git

Package: node-grunt-legacy-util
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash (>= 2.4.1)
 , node-async (>= 0.8.0)
 , node-which (>= 1.0.5)
 , node-exit (>= 0.1.1)
 , node-underscore.string (>= 3.2.3)
 , node-getobject (>= 0.1.0)
 , node-hooker (>= 0.2.3)
Description: Some old grunt utils provided for backwards compatibility
 .
 Node.js is an event-based server-side JavaScript engine.
