## node-grunt-legacy-util 1.1.1

=== debian/changelog ===
node-grunt-legacy-util (1.1.1-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.1.1
  * Update copyright
  * Require node-lodash ≥ 4.17.15+dfsg-2~

  [ Nilesh Patra ]
  * Fix buffer warning

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Jan 2020 07:23:00 +0100

node-grunt-legacy-util (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Switch install and minimal test to pkg-js-tools (fixes debci)
  * Update homepage
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Sep 2019 04:18:59 +0200
